/*
Author: Green Bananas
URL: https://greenbananas.be
 #####                                       ######
#     #  #####   ######  ######  #    #      #     #    ##    #    #    ##    #    #    ##     ####
#        #    #  #       #       ##   #      #     #   #  #   ##   #   #  #   ##   #   #  #   #
#  ####  #    #  #####   #####   # #  #      ######   #    #  # #  #  #    #  # #  #  #    #   ####
#     #  #####   #       #       #  # #      #     #  ######  #  # #  ######  #  # #  ######       #
#     #  #   #   #       #       #   ##      #     #  #    #  #   ##  #    #  #   ##  #    #  #    #
 #####   #    #  ######  ######  #    #      ######   #    #  #    #  #    #  #    #  #    #   ####
*/

/************
** Global
************/

.ttm-active-dialog .minicart-items-wrapper {
  height: auto !important;
}

.crisp-client {
  z-index: 999999999999;
  position: relative;
}

.crisp-client .cc-kv6t .cc-1xry .cc-unoo,
.crisp-client .cc-kv6t .cc-1xry .cc-ge4v,
.crisp-client .cc-kv6t .cc-1xry .cc-unoo {
  bottom: 35px !important;
}

.old-price .price {
  text-decoration: none !important;
  position: relative !important;
}

.old-price .price:after {
  position: absolute;
  content: "";
  left: 0;
  top: 50%;
  right: 0;
  border-top: 2px solid;
  border-color: inherit;
  -webkit-transform: rotate(-10deg);
  -moz-transform: rotate(-10deg);
  -ms-transform: rotate(-10deg);
  -o-transform: rotate(-10deg);
  transform: rotate(-10deg);
}

/* .page-header.type22 .panel.header #switcher-language {
  display: none !important;
} */

.ves-stores-block .shop-block .tmbl-shop-info p:nth-of-type(1) {
  min-height: 38px;
}

.product-top-cust-ves .price .price-up {
  display: inline-block;
  font-size: 12px;
  transform: translateY(-4px);
}

.product-info-main .product-info-price .price-container .price .price-up {
  font-size: 26px;
  transform: translateY(-11px);
  display: inline-block;
}

.ttm-discount-ammount {
  margin-bottom: 0;
  margin-top: 10px;
  color: var(--clr-text-dark);
  font-size: 14px;
  font-weight: 300;
}

.ttm-discount-ammount span {
  color: var(--clr-primary);
  font-weight: 700;
}

.amsearch-wrapper-input.-left-position.-bottom-position,
div#search_autocomplete {
  width: 100% !important;
}

.products-grid
  ol.product-items
  li.product-item
  .product-item-details
  .product.name
  a,
.products-grid
  ol.product-items
  li.product-item
  .product-item-details
  .product-item-name
  a {
  min-height: 65px;
  display: block;
}

.catalogsearch-result-index .toolbar-products .pages a.page:hover,
.catalog-category-view .toolbar-products .pages a.page:hover,
.category-default-category .toolbar-products .pages a.page:hover,
.pages strong.page {
  background-color: var(--clr-primary) !important;
  border-color: var(--clr-primary) !important;
}

.authentication-wrapper button.action-auth-toggle {
  background-color: var(--clr-primary);
  border-radius: 0;
  border: 1px solid var(--clr-primary);
  display: inline-block;
  height: auto;
  text-transform: uppercase;
}

.authentication-wrapper button.action-auth-toggle:hover {
  background-color: var(--clr-background-basic) !important;
}

.authentication-wrapper button.action-auth-toggle > span {
  display: block;
  padding: 5px 10px;
  height: auto;
  color: var(--clr-text-light);
}

.authentication-wrapper button.action-auth-toggle:hover > span {
  color: var(--clr-primary) !important;
}

.ttm-hp-block-background a {
  background-color: var(--clr-primary);
}

.ttm-hp-block-background:hover a {
  background-color: #006400;
}

.ves-home-block .ttm-hp-block-background span.ves-link-text {
  background: var(--clr-natural-min);
  border-color: var(--clr-natural-min);
  color: var(--clr-primary);
}

.ves-home-block .ttm-hp-block-background a:hover span.ves-link-text {
  background: var(--clr-primary);
  border-color: var(--clr-primary);
  color: var(--clr-text-light);
}

.ves-home-block .ttm-hp-block-background .ttm-hp-block-title {
  color: var(--clr-text-light);
  font-size: 43px;
  left: 0;
  position: absolute;
  text-align: center;
  top: 50%;
  transform: translateY(-50%);
  width: 100%;
}

.ves-home-block .ttm-hp-block-background .ttm-hp-block-title {
  color: var(--clr-text-light);
  font-size: 40px;
  font-weight: 600;
  text-shadow: 1px 1px var(--clr-natural-max);
  text-transform: uppercase;
}

.form.create.account .field.choice.newsletter {
  display: none !important;
}

form.form-login .actions-toolbar button.login:hover {
  color: var(--clr-primary) !important;
}

.products-grid.wishlist .product-item .product-reviews-summary {
  display: none !important;
}

/************
** Header
************/

@media (min-width: 767px) {
  .ves-nav-active .mobile-close-menu {
    height: 50px;
    position: absolute;
    left: 13px;
    top: -25px;
    width: 50px;
    z-index: 9999;
  }
  .ves-nav-active .mobile-close-menu .close {
    cursor: pointer;
    min-height: 100%;
    opacity: 1;
    position: relative;
    min-width: 100%;
    display: block;
  }
  .ves-nav-active .mobile-close-menu .close:before,
  .ves-nav-active .mobile-close-menu .close:after {
    background-color: var(--clr-natural-max);
    content: " ";
    height: 25px;
    left: 15px;
    top: 25%;
    position: absolute;
    width: 2px;
  }
  .ves-nav-active .mobile-close-menu .close:before {
    transform: rotate(45deg);
  }
  .ves-nav-active .mobile-close-menu .close:after {
    transform: rotate(-45deg);
  }
  .ves-nav-active .menu-drop-toggle-ves .sections.nav-sections {
    margin-top: 50px;
  }
}

/************
** Stock
************/

.custom-stock-stats-ves-list
  .ves-stock-status
  p.ves-stock-status-yes.ttm-buy-on-demand,
.custom-stock-stats-ves-list
  .ves-stock-status
  p.ves-stock-status-yes.ttm-buy-on-demand,
.product-info-main
  .product-info-stock-sku
  .ves-stock-status
  .stock.available.ttm-buy-on-demand {
  color: var(--clr-primary) !important;
}

/************
** Category
************/

.catalog-category-view
  #maincontent
  .columns
  .column.main
  .category-description {
  display: none !important;
}

.filter-options .am-labels-folding .item .am-input {
  position: relative !important;
  margin-right: 10px !important;
  top: 0 !important;
}

.filter-options-content .item input[type="checkbox"] {
  margin: -8px 4.5px 0 0 !important;
}

/************
** Over ons
************/

.cms-over-ons main p,
.cms-ueber-uns main p {
  color: var(--clr-text-dark);
  font-size: 14px;
  font-weight: 300;
  line-height: 20px;
}

.timmermans-table,
.timmermans-table td,
.cms-ueber-uns main table,
.cms-ueber-uns main table td {
  border: none !important;
}

.timmermans-table td,
.cms-ueber-uns main table td {
  padding: 11px 0;
}

/************
** Onze voordelen
************/

.cms-onze-voordelen main .page-title-wrapper,
.cms-unsere-vorteile main .page-title-wrapper {
  display: block !important;
}

.cms-onze-voordelen main h2,
.cms-unsere-vorteile main h2 {
  color: var(--clr-text-dark);
  font-size: 19px;
  font-weight: 600;
  margin-bottom: 10px;
  margin-top: 0;
}

.cms-onze-voordelen main h3,
.cms-unsere-vorteile main h3 {
  color: var(--clr-text-dark);
  font-size: 16px;
  margin-bottom: 5px;
  margin-top: 10px;
}

.cms-onze-voordelen main p,
.cms-unsere-vorteile main p {
  color: var(--clr-text-dark);
  font-size: 14px;
  font-weight: 300;
  line-height: 20px;
}

.cms-onze-voordelen main a,
.cms-unsere-vorteile main a {
  color: var(--clr-primary);
}

/************
** Bon Dia
************/

.cms-bon-dia-outdoor-living main .page-title-wrapper {
  display: block !important;
}

.cms-bon-dia-outdoor-living main h2 {
  color: var(--clr-text-dark);
  font-size: 19px;
  font-weight: 600;
  margin-bottom: 10px;
  margin-top: 0;
}

.cms-bon-dia-outdoor-living main h3 {
  color: var(--clr-text-dark);
  font-size: 16px;
  margin-bottom: 5px;
  margin-top: 10px;
}

.cms-bon-dia-outdoor-living main p,
.cms-bon-dia-outdoor-living main ul li {
  color: var(--clr-text-dark);
  font-size: 14px;
  font-weight: 300;
  line-height: 20px;
}

.cms-bon-dia-outdoor-living main a {
  color: var(--clr-primary);
}

/************
** Showrooms
************/

.cms-showrooms main .page-title-wrapper,
.cms-filiale main .page-title-wrapper {
  display: block !important;
}

.cms-showrooms main h2,
.cms-filiale main h2 {
  color: var(--clr-text-dark);
  font-size: 19px;
  font-weight: 600;
  margin-bottom: 10px;
  margin-top: 0;
}

.cms-showrooms main h3,
.cms-filiale main h3 {
  color: var(--clr-text-dark);
  font-size: 16px;
  margin-bottom: 5px;
  margin-top: 30px;
}

.cms-showrooms main h3:nth-of-type(odd) img,
.cms-filiale main h3:nth-of-type(odd) img {
  margin-right: 15px;
  margin-bottom: 0px;
}

.cms-showrooms main h3:nth-of-type(even) img,
.cms-filiale main h3:nth-of-type(even) img {
  margin-left: 15px;
  margin-bottom: 0px;
}

.cms-showrooms main p,
.cms-filiale main p {
  color: var(--clr-text-dark);
  font-size: 14px;
  font-weight: 300;
  line-height: 20px;
}

.cms-showrooms main a,
.cms-filiale main a {
  color: var(--clr-primary);
}

/************
** Betalen
************/

.cms-betalen main .page-title-wrapper,
.cms-zahlen main .page-title-wrapper {
  display: block !important;
}

.cms-betalen main h2,
.cms-zahlen main h2 {
  color: var(--clr-text-dark);
  font-size: 19px;
  font-weight: 600;
  margin-bottom: 10px;
  margin-top: 30px;
}

.cms-betalen main h3,
.cms-zahlen main h3 {
  color: var(--clr-text-dark);
  font-size: 16px;
  margin-bottom: 5px;
  margin-top: 10px;
}

.cms-betalen main p,
.cms-zahlen main p {
  color: var(--clr-text-dark);
  font-size: 14px;
  font-weight: 300;
  line-height: 20px;
}

.cms-betalen main a,
.cms-zahlen main a {
  color: var(--clr-primary);
}

/************
** Verzenden en leveren
************/

.cms-verzenden-leveren main .page-title-wrapper,
.cms-versand-lieferung main .page-title-wrapper {
  display: block !important;
}

.cms-verzenden-leveren main h2,
.cms-versand-lieferung main h2 {
  color: var(--clr-text-dark);
  font-size: 19px;
  font-weight: 600;
  margin-bottom: 10px;
  margin-top: 20px;
}

.cms-verzenden-leveren main h3,
.cms-versand-lieferung main h3 {
  color: var(--clr-text-dark);
  font-size: 16px;
  margin-bottom: 5px;
  margin-top: 30px;
}

.cms-verzenden-leveren main p,
.cms-verzenden-leveren main ul li,
.cms-versand-lieferung main p,
.cms-versand-lieferung main ul li {
  color: var(--clr-text-dark);
  font-size: 14px;
  font-weight: 300;
  line-height: 20px;
}

.cms-verzenden-leveren main a,
.cms-versand-lieferung main a {
  color: var(--clr-primary);
}

/************
** Retouren
************/

.cms-retouren-herroepen main .page-title-wrapper,
.cms-ruecksendung-widerruf main .page-title-wrapper {
  display: block !important;
}

.cms-retouren-herroepen main h2,
.cms-ruecksendung-widerruf main h2 {
  color: var(--clr-text-dark);
  font-size: 19px;
  font-weight: 600;
  margin-bottom: 10px;
  margin-top: 20px;
}

.cms-retouren-herroepen main h3,
.cms-ruecksendung-widerruf main h3 {
  color: var(--clr-text-dark);
  font-size: 16px;
  margin-bottom: 5px;
  margin-top: 30px;
}

.cms-retouren-herroepen main p,
.cms-retouren-herroepen main ul li,
.cms-ruecksendung-widerruf main p,
.cms-ruecksendung-widerruf main ul li {
  color: var(--clr-text-dark);
  font-size: 14px;
  font-weight: 300;
  line-height: 20px;
}

.cms-retouren-herroepen main a,
.cms-ruecksendung-widerruf main a {
  color: var(--clr-primary);
}

/************
** Algemene voorwaarden
** Privacy
** Disclaimer
** vandaag open
** Kerstbomen veelgestelde vragen
** App 4 seasons outdoor
** Meten
** Garantie
** Shoppen op afspraak
************/

.cms-algemene-voorwaarden main .page-title-wrapper,
.cms-privacy-policy-cookies main .page-title-wrapper,
.cms-disclaimer main .page-title-wrapper,
.cms-vandaag-open main .page-title-wrapper,
.cms-veelgestelde-vragen-kunstkerstbomen main .page-title-wrapper,
.cms-app-4-seasons-outdoor main .page-title-wrapper,
.cms-meten main .page-title-wrapper,
.cms-garantie main .page-title-wrapper,
.cms-agb main .page-title-wrapper,
.cms-datenschutz main .page-title-wrapper,
.cms-heute-geoffnet main .page-title-wrapper,
.cms-messen main .page-title-wrapper,
.cms-shoppen-op-afspraak main .page-title-wrapper {
  display: block !important;
}

.cms-algemene-voorwaarden main h2,
.cms-privacy-policy-cookies main h2,
.cms-disclaimer main h2,
.cms-vandaag-open main h2,
.cms-veelgestelde-vragen-kunstkerstbomen main h2,
.cms-app-4-seasons-outdoor main h2,
.cms-meten main h2,
.cms-garantie main h2,
.cms-agb main h2,
.cms-datenschutz main h2,
.cms-heute-geoffnet main h2,
.cms-messen main h2,
.cms-shoppen-op-afspraak main h2 {
  color: var(--clr-text-dark);
  font-size: 19px;
  font-weight: 600;
  margin-bottom: 10px;
  margin-top: 20px;
}

.cms-algemene-voorwaarden main h3,
.cms-privacy-policy-cookies main h3,
.cms-disclaimer main h3,
.cms-vandaag-open main h3,
.cms-veelgestelde-vragen-kunstkerstbomen main h3,
.cms-app-4-seasons-outdoor main h3,
.cms-meten main h3,
.cms-garantie main h3,
.cms-agb main h3,
.cms-datenschutz main h3,
.cms-heute-geoffnet main h3,
.cms-messen main h3,
.cms-shoppen-op-afspraak main h3 {
  color: var(--clr-text-dark);
  font-size: 16px;
  margin-bottom: 5px;
  margin-top: 30px;
}

.cms-algemene-voorwaarden main p,
.cms-algemene-voorwaarden main ul li,
.cms-algemene-voorwaarden main ol li,
.cms-privacy-policy-cookies main p,
.cms-privacy-policy-cookies main ul li,
.cms-privacy-policy-cookies main ol li,
.cms-disclaimer main p,
.cms-disclaimer main ul li,
.cms-disclaimer ol li,
.cms-vandaag-open main p,
.cms-vandaag-open main ul li,
.cms-vandaag-open ol li,
.cms-veelgestelde-vragen-kunstkerstbomen main p,
.cms-veelgestelde-vragen-kunstkerstbomen main ul li,
.cms-veelgestelde-vragen-kunstkerstbomen main ol li,
.cms-veelgestelde-vragen-kunstkerstbomen main tbody tr > td,
.cms-app-4-seasons-outdoor main p,
.cms-app-4-seasons-outdoor main ul li,
.cms-app-4-seasons-outdoor main ol li,
.cms-meten main p,
.cms-meten main ul li,
.cms-meten main ol li,
.cms-garantie main p,
.cms-garantie main ul li,
.cms-garantie main ol li,
.cms-agb main p,
.cms-agb main ul li,
.cms-agb main ol li,
.cms-datenschutz main p,
.cms-datenschutz main ul li,
.cms-datenschutz main ol li,
.cms-heute-geoffnet main p,
.cms-heute-geoffnet main ul li,
.cms-heute-geoffnet main ol li,
.cms-messen main p,
.cms-messen main ul li,
.cms-messen main ol li,
.cms-shoppen-op-afspraak main ol li,
.cms-shoppen-op-afspraak main ul li,
.cms-shoppen-op-afspraak main p {
  color: var(--clr-text-dark);
  font-size: 14px;
  font-weight: 300;
  line-height: 20px;
}

.cms-algemene-voorwaarden main a,
.cms-privacy-policy-cookies main a,
.cms-disclaimer main a,
.cms-vandaag-open main a,
.cms-veelgestelde-vragen-kunstkerstbomen main a,
.cms-app-4-seasons-outdoor main a,
.cms-meten main a,
.cms-garantie main a,
.cms-agb main a,
.cms-datenschutz main a,
.cms-heute-geoffnet main a,
.cms-messen main a,
.cms-shoppen-op-afspraak main a {
  color: var(--clr-primary);
}

/************
** Contact
************/

.contact-index-index main p {
  color: var(--clr-text-dark);
  font-size: 14px;
  font-weight: 300;
  line-height: 20px;
}

.contact-index-index main h1 {
  color: var(--clr-primary);
  font-size: 40px;
  font-weight: 500;
  line-height: 45px;
}

.ttm-contact-usps {
  margin-bottom: 50px;
  margin-top: 30px;
}

.ttm-contact-usps img {
  float: left;
  margin-right: 20px;
  width: 60px;
}

.ttm-contact-usps .col-md-4 > div {
  background: #f6f6f6;
  border: 1px solid grey;
  overflow: hidden;
  padding: 20px;
  position: relative;
}

.ttm-contact-usps .col-md-4 div p:first-of-type,
.ttm-contact-usps .col-md-4 div p:first-of-type a {
  color: var(--clr-text-dark);
  font-size: 18px;
  font-weight: 400;
  margin-bottom: 2px;
  margin-top: 10px;
}

.ttm-contact-usps .col-md-4 div p:nth-of-type(2),
.ttm-contact-usps .col-md-4 div p:nth-of-type(2) a {
  color: var(--clr-primary);
  font-size: 15px;
  font-weight: 600;
  margin-bottom: 0;
  margin: 5px 0;
  text-decoration: none !important;
  word-break: break-word;
}

.ttm-contact-usps > div:first-of-type > div p:nth-of-type(2),
.ttm-contact-usps > div:first-of-type > div p:nth-of-type(2) a {
  font-size: 20px;
}

.ttm-contact-usps .col-md-4 div .tt-usp-content {
  position: absolute;
  left: 110px;
  width: calc(100% - 120px);
  top: 50%;
  transform: translateY(-50%);
}

form#contact-form input,
form#contact-form textarea {
  background: #f6f6f6;
  border: none;
  color: var(--clr-text-dark);
  font-size: 16px;
  font-weight: 300;
}

form#contact-form input {
  height: 45px;
}

form#contact-form input::placeholder,
form#contact-form textarea::placeholder {
  color: var(--clr-text-dark);
}

form#contact-form input[type="checkbox"] {
  height: auto;
}

form#contact-form .gdpr span {
  color: var(--clr-text-dark);
  font-size: 14px;
  font-weight: 300;
  line-height: 20px;
}

form#contact-form .gdpr span a {
  color: var(--clr-primary) !important;
}

.contact-index-index .ttm-orange-bg {
  background: var(--clr-primary);
  margin: 50px 0;
  padding: 30px 0;
}

.contact-index-index .ttm-orange-bg p {
  color: var(--clr-text-light);
  font-size: 30px;
  font-weight: 500;
  line-height: 40px;
  margin-bottom: 0 !important;
}

.contact-index-index a.white-btn {
  background: var(--clr-natural-min);
  border: 1px solid var(--clr-natural-min);
  display: block;
  font-size: 16px;
  font-weight: 600;
  height: 40px;
  line-height: 40px;
  text-align: center;
  transition: 0.3s;
}

.contact-index-index a.white-btn:hover {
  background: transparent;
  border-color: var(--clr-natural-min);
  color: var(--clr-text-light);
}

.contact-index-index main .ttm-vestigingen-title p {
  color: var(--clr-text-dark);
  display: block;
  font-size: 26px !important;
  font-weight: 500 !important;
  line-height: 40px;
  margin-bottom: 40px !important;
  margin-top: 60px;
  text-align: center;
  text-align: center;
}

.contact-index-index .ves-stores-block .block-title {
  display: none !important;
}

/************
** Merken HP
************/

.container.ttm-brands-hp {
  margin-bottom: 30px;
}

.container.ttm-brands-hp .row {
  margin-bottom: 30px;
}

.container.ttm-brands-hp .dark > div {
  background-color: var(--clr-natural-max);
}

.container.ttm-brands-hp .col-md-3 > div {
  border: 1px solid;
  text-align: center;
}

.container.ttm-brands-hp .col-md-3 > div img {
  -webkit-filter: grayscale(1);
  filter: gray;
  filter: grayscale(1);
  height: 200px;
  object-fit: scale-down;
  width: 100%;
}

.container.ttm-brands-hp .col-md-3 > div img:hover {
  -webkit-filter: grayscale(0);
  filter: none;
  filter: none;
}

/************
** Winkelpagina
************/

.cms-retailpark-roermond .breadcrumbs,
.cms-roermond-huis-en-tuin-boulevard .breadcrumbs,
.cms-horst .breadcrumbs,
.cms-venlo .breadcrumbs,
.cms-heerlen .breadcrumbs,
.cms-retailpark-roermond #maincontent,
.cms-roermond-huis-en-tuin-boulevard #maincontent,
.cms-horst #maincontent,
.cms-venlo #maincontent,
.cms-heerlen #maincontent {
  max-width: 1550px !important;
}

.cms-retailpark-roermond #maincontent .container,
.cms-roermond-huis-en-tuin-boulevard #maincontent .container,
.cms-horst #maincontent .container,
.cms-venlo #maincontent .container,
.cms-heerlen #maincontent .container {
  max-width: 1140px !important;
}

.cms-retailpark-roermond .breadcrumbs .items li.home a:after,
.cms-roermond-huis-en-tuin-boulevard .breadcrumbs .items li.home a:after,
.cms-horst .breadcrumbs .items li.home a:after,
.cms-heerlen .breadcrumbs .items li.home a:after,
.cms-venlo .breadcrumbs .items li.home a:after {
  transform: translateY(4px);
}

.cms-retailpark-roermond .breadcrumbs li strong,
.cms-roermond-huis-en-tuin-boulevard .breadcrumbs li strong,
.cms-horst .breadcrumbs li strong,
.cms-venlo .breadcrumbs li strong,
.cms-heerlen .breadcrumbs li strong {
  color: var(--clr-text-dark) !important;
}

.ves-shop-info .ves-subtitle {
  font-size: 26px;
  font-weight: 500;
}

.ves-shop-general-text {
  color: var(--clr-text-dark);
  font-size: 14px;
  font-weight: 300;
  line-height: 22px;
  column-count: 2;
}

.ves-shop-general-text h3 {
  color: var(--clr-text-dark);
  font-size: 17px;
  margin-bottom: 5px;
  margin-top: 10px;
}

.ves-shop-general-text a {
  color: var(--clr-primary);
}

.ves-shop-info .ves-shop-address .ves-address-title,
.ves-shop-info .ves-contact-info .ves-address-title {
  color: var(--clr-primary);
  font-size: 15px;
  margin-bottom: 5px;
}

.ves-shop-info .ves-contact-info p {
  margin-bottom: 4px;
}

.ves-shop-info .ves-contact-info > p a {
  color: var(--clr-text-dark);
  text-decoration: underline;
}

.ves-shop-info .ves-contact-info > p:first-of-type a {
  color: var(--clr-primary) !important;
  font-size: 17px;
  font-weight: 600;
  text-decoration: none;
}

.ves-shop-map .ves-map-text {
  background: var(--clr-primary);
  padding: 25px 100px;
}

/************
** Review form
************/

.amreview-submit-form .review-form {
  display: flex;
  flex-direction: column;
}

.amreview-submit-form .review-form .field-recaptcha {
  order: 2;
}

.amreview-submit-form .review-form .review-fieldset {
  order: 1;
  margin-bottom: 10px;
}

.amreview-submit-form .review-form .review-form-actions {
  order: 3;
}

.amreview-submit-form .review-fieldset .review-legend.legend strong {
  color: var(--clr-text-dark) !important;
}

.amreview-submit-form .review-control-vote.control {
  margin-left: 0 !important;
}

.amreview-submit-form
  .review-form
  .review-fieldset
  .review-field-text
  textarea {
  border-radius: 0;
}

.amreview-submit-form .review-form .action.submit.primary {
  background-color: var(--clr-primary);
  border-radius: 0;
  border: 1px solid var(--clr-primary);
  color: var(--clr-text-light);
}

/************
** Product
************/

.ves-product-information.ves-product-information-bottom
  .ves-product-navigation
  ul {
  display: table !important;
  text-align: center !important;
  table-layout: fixed;
  width: 100%;
}

.ves-product-information.ves-product-information-bottom
  .ves-product-navigation
  ul
  li {
  display: table-cell !important;
  width: auto !important;
  float: none !important;
}

#amasty-gallery-images:not(.slick-initialized) .amasty-gallery-thumb-link {
  border: 1px solid var(--clr-natural-200);
  height: calc(33.33% - 12px);
  margin: 6px 0px !important;
  width: 100% !important;
}

#amasty-gallery-images:not(.slick-initialized) .amasty-gallery-thumb-link img {
  height: 100% !important;
  object-fit: contain !important;
  width: 100% !important;
}

.catalog-product-view #reviews {
  position: absolute;
  transform: translateY(-300px);
}

#aanbevolen .products-grid img.product-image-photo.default_image {
  min-height: 250px;
  object-fit: contain;
}

/************
** Cart
************/

.checkout-cart-index .modal-popup h1 {
  color: var(--clr-text-dark);
  font-size: 19px;
  font-weight: 600;
  margin-bottom: 10px;
  margin-top: 0;
}

.checkout-cart-index .modal-popup .modal-content > div {
  color: var(--clr-text-dark);
  font-size: 14px;
  font-weight: 300;
  line-height: 20px;
}

.modal-popup .action-close:before {
  margin-top: 0 !important;
  color: var(--clr-primary);
}

.modal-popup .modal-footer button.action-primary {
  background-color: var(--clr-primary);
  border: 1px solid var(--clr-primary);
  color: var(--clr-text-light);
}

/************
** Checkout
************/

.minicart-items .product > .product-item-photo img,
.minicart-items .product > .product-image-container img {
  object-fit: contain;
}

.opc-wrapper .action-select-shipping-item {
  float: left !important;
}

.opc-wrapper .edit-address-link {
  color: var(--clr-primary);
}

/************
** Newsletter
************/

#mlb2-3681691.ml-form-embedContainer .ml-form-embedWrapper.embedForm {
  max-width: 100% !important;
}

#mlb2-3681691.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody {
  padding: 0 !important;
}

#mlb2-3681691.ml-form-embedContainer
  .ml-form-embedWrapper
  .ml-form-embedBody
  .ml-form-formContent {
  width: 60% !important;
  float: left !important;
}

#mlb2-3681691.ml-form-embedContainer
  .ml-form-embedWrapper
  .ml-form-embedBody
  .ml-form-embedSubmit {
  width: 35% !important;
  float: left !important;
  margin-left: 10px !important;
}

#mlb2-3681691.ml-form-embedContainer
  .ml-form-embedWrapper
  .ml-form-embedBody
  .ml-form-fieldRow
  input {
  background-color: transparent !important;
  border-radius: 0 !important;
  border-color: var(--clr-primary) !important;
}

#mlb2-3681691.ml-form-embedContainer
  .ml-form-embedWrapper
  .ml-form-embedBody
  .ml-form-embedSubmit
  button {
  padding: 11px 10px !important;
  border-radius: 0 !important;
  background-color: var(--clr-primary) !important;
}

/************
** Responsive
************/

a#totop,
#totop:hover {
  border: 2px solid var(--clr-natural-min) !important;
  color: var(--clr-text-light) !important;
  background-color: var(--clr-primary) !important;
  right: auto;
  left: 18px;
  bottom: 50px;
  z-index: 9999999999;
}

.porto-icon-up-open:before {
  color: var(--clr-text-light) !important;
}

.page-header.type22 .block-search .label.active + .control input:focus {
  box-shadow: none !important;
}

.crisp-client .cc-kv6t[data-full-view="true"] .cc-1xry .cc-unoo {
  width: 54px !important;
  height: 54px !important;
  border: 2px solid var(--clr-natural-min) !important;
  border-radius: 100px !important;
}

.crisp-client .cc-kv6t[data-full-view="true"] .cc-1xry .cc-unoo .cc-7doi {
  float: left !important;
}

.catalog-product-view .page.messages a {
  color: #006400 !important;
  text-decoration: underline;
}

.amreview-summary-info .amreview-showmore {
  color: var(--clr-primary);
}

.amreview-summary-info .amreview-showmore:after {
  background: url(/pub/media/wysiwyg/timmermans/icons/arrows/arrow_down_orange.svg)
    center no-repeat;
}

.catalog-category-view .category-description a {
  color: var(--clr-primary) !important;
}

.filter-options .am-labels-folding .item .am-input {
  border: 0 !important;
  border-color: transparent !important;
  background-color: transparent !important;
  -webkit-appearance: initial !important;
  width: 14px !important;
  height: 14px !important;
}

.filter-options-content .item input[type="checkbox"] {
  border: 0 !important;
  border-color: transparent !important;
  background-color: transparent !important;
  -webkit-appearance: initial !important;
  width: 13px !important;
  height: 13px !important;
}

@media (max-width: 767px) {
  .catalog-product-view
    .column.main
    .ves-product-information.ves-product-information-bottom
    #extra-info {
    flex-direction: column;
  }
  .catalog-product-view
    .column.main
    .ves-product-information.ves-product-information-bottom
    #extra-info
    > div:first-of-type {
    order: 2;
  }
  .catalog-product-view
    .column.main
    .ves-product-information.ves-product-information-bottom
    #extra-info
    > div:last-of-type {
    order: 1;
  }
  div#m-cookienotice {
    z-index: 99999999;
  }
  .ves-usp-block > .container > .row {
    width: 100%;
    margin-left: 0px;
  }
  .page-header.type22 .header.content {
    padding-left: 15px !important;
    padding-right: 15px !important;
    padding-top: 0px !important;
  }
  .product-item .product-reviews-summary {
    width: 100% !important;
    text-align: center;
    margin-bottom: 5px !important;
  }
  .products-grid .product-item-details .product-item-actions {
    width: 100%;
    margin-top: 5px;
  }
  .products-grid
    .product-item-info
    .product-item-details
    .product-item-actions
    .actions-secondary {
    display: block;
    float: right;
    margin: 0 !important;
    width: calc(50% - 2.5px) !important;
  }
  .products-grid .product-item-details .product-item-actions .actions-primary {
    width: 50%;
  }
  .products-grid .product-item-details .product-item-actions .tocart {
    width: calc(100% - 2.5px) !important;
  }
  .products-grid .product-item .product-item-info {
    height: auto !important;
  }
  .products-grid
    ol.product-items
    li.product-item
    .product-item-details
    .product.name
    a,
  .products-grid
    ol.product-items
    li.product-item
    .product-item-details
    .product-item-name
    a {
    min-height: auto !important;
  }
  .ves-stores-block .shop-block {
    padding-left: 7.5px !important;
    padding-bottom: 7.5px;
  }
  .ves-stores-block .shop-block img {
    max-height: 260px;
    min-height: 260px;
  }
  .ves-stores-block .shop-block:last-of-type {
    min-width: 100%;
  }
  .ves-usp-block {
    border: none;
    margin-top: 40px;
  }
  .ves-usp-block .col-sm-4 {
    width: 100%;
  }
  .container.ttm-brands-hp .col-md-3 > div {
    position: relative;
  }
  .container.ttm-brands-hp .col-md-3 > div:after {
    content: "";
    display: block;
    padding-bottom: 100%;
  }
  .container.ttm-brands-hp .col-md-3 > div img {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    object-fit: contain;
    object-position: center;
    max-height: 100% !important;
    padding: 0px 5px;
  }
  .seo {
    column-count: 1;
    margin-top: 60px !important;
  }
  footer.page-footer .ves-footer .footer-top {
    padding-top: 40px;
  }
  footer {
    z-index: 9999998;
    position: relative;
  }
  .footer.ves-footer {
    z-index: 99999 !important;
    position: relative;
  }
  body
    #mlb2-3681691.ml-form-embedContainer
    .ml-form-embedWrapper
    .ml-form-embedBody
    .ml-form-formContent {
    width: 100% !important;
    border-radius: 0px !important;
    margin-bottom: 0px !important;
  }
  body
    #mlb2-3681691.ml-form-embedContainer
    .ml-form-embedWrapper
    .ml-form-embedBody
    .ml-form-fieldRow
    input {
    border-radius: 0px !important;
    border: 0 !important;
  }
  body #mlb2-3681691.ml-form-embedContainer .ml-form-embedWrapper {
    background-color: transparent !important;
  }
  body
    #mlb2-3681691.ml-form-embedContainer
    .ml-form-embedWrapper
    .ml-form-embedBody
    .ml-form-embedSubmit {
    margin: 0 !important;
    width: 100% !important;
  }
  body
    #mlb2-3681691.ml-form-embedContainer
    .ml-form-embedWrapper
    .ml-form-embedBody
    .ml-form-embedSubmit
    button {
    border-radius: 0px !important;
    margin: 0 !important;
  }
  footer.page-footer .ves-footer .ves-newsletter-text h3 {
    margin-bottom: 8px !important;
  }
  footer.page-footer .ves-footer .footer-middle p {
    color: var(--clr-text-light);
    margin-bottom: 10px;
  }
  footer.page-footer .ves-footer h3 {
    margin-bottom: 5px;
  }
  footer.page-footer .ves-footer .footer-bottom address {
    line-height: 20px !important;
    margin-top: 0px !important;
    color: var(--clr-text-dark) !important;
  }
  footer.page-footer .ves-footer .footer-bottom p,
  footer.page-footer .ves-footer .footer-bottom a {
    text-align: center;
    line-height: 20px !important;
    color: var(--clr-text-dark) !important;
  }
  footer.page-footer .ves-footer .footer-bottom {
    background-color: var(--clr-background-basic) !important;
  }
  footer.page-footer .ves-footer .footer-middle {
    padding-bottom: 40px !important;
  }
  ul.panel-open-acc-ves,
  ul.panel-open-acc-ves-two,
  ul.panel-open-acc-ves-three {
    display: none !important;
  }
  ul.panel-open-acc-ves.active-content-acc-ves,
  ul.panel-open-acc-ves-two.active-content-acc-ves,
  ul.panel-open-acc-ves-three.active-content-acc-ves {
    display: block !important;
  }
  footer .ml-form-successContent h4,
  footer .ml-form-successContent p {
    text-align: center !important;
    color: var(--clr-text-light) !important;
  }
  #totop:hover {
    background-color: var(--clr-background-basic) !important;
  }
  #m-cookienotice a.m-button.m-accept {
    padding: 10px 10px !important;
  }
  div#search_autocomplete {
    width: calc(100% - 14px) !important;
    top: 130px !important;
  }
  header p.amasty-xsearch-block-header {
    display: block;
  }
  .amsearch-item-container > .amasty-xsearch-block-header,
  .amsearch-products .amasty-xsearch-block-header {
    padding: 5px 10px !important;
    margin-bottom: 10px !important;
  }
  .amsearch-results .amsearch-item-container {
    padding-bottom: 15px !important;
  }
  .amsearch-item-container > .amasty-xsearch-block-header {
    padding: 5px 10px !important;
    margin-left: -15px;
    margin-right: -15px;
    margin-bottom: 10px;
  }
  .amsearch-form-container #search_autocomplete .amsearch-results {
    padding: 0;
  }
  .amsearch-more-results .amsearch-link {
    line-height: 40px !important;
  }
  .page-header.type22 .block-search .label.active + .control input {
    z-index: 99;
  }
  .amsearch-autocomplete-information {
    width: 100%;
    padding: 0;
  }
  .amsearch-more-results {
    margin-top: 10px;
  }
  .search-autocomplete {
    max-height: 70vh !important;
  }
  body {
    margin-top: 150px;
  }
  .page-header.type22 {
    z-index: 99999991 !important;
    position: fixed;
    top: 0;
  }

  .ves-nav-active .menu-drop-toggle-ves {
    border-right: 0px solid #f6f6f6;
  }
  .mobile-close-menu {
    right: 15px;
    top: 15px;
  }
  .sw-megamenu.navigation li.ui-menu-item > .open-children-toggle {
    right: 4px;
  }
  .page-header.header-newskin
    .navigation
    .level0.ve-mobile-active-link
    > .level-top {
    padding: 15px 0px !important;
    top: 4px !important;
    line-height: 20px !important;
    color: var(--clr-text-dark) !important;
    text-align: left !important;
    padding-left: 40px !important;
    background-color: var(--clr-background-basic) !important;
  }
  .ve-mobile-active-link .open-children-toggle {
    top: 7px !important;
    font-size: 0px;
    left: 5px;
  }
  .page-header.type22
    .sw-megamenu.navigation
    li.level0.fullwidth
    > .submenu
    ul
    li:nth-of-type(even) {
    background-color: var(--clr-natural-200) !important;
  }
  .page-header.type22
    .sw-megamenu.navigation
    li.level0.fullwidth
    > .submenu
    > .container {
    padding: 0;
  }
  .ves-nav-active .mobile-bottom-menu a.ve-extra-links:first-of-type {
    background-color: var(--clr-primary);
    color: var(--clr-text-light);
  }
  .mobile-close-menu a.close {
    width: 100%;
    height: 100%;
    display: block;
  }
  .catalog-category-view .category-description > p {
    width: 100%;
  }
  .catalog-product-view .breadcrumbs .items li.home a,
  .catalog-product-view .breadcrumbs .items li.home a:after {
    transform: translateY(1px) !important;
  }
  .catalog-product-view .ves-product-breadcrumbs .breadcrumbs ul li {
    line-height: 0px;
  }
  .catalog-product-view .ves-product-breadcrumbs .breadcrumbs ul li strong,
  .catalog-product-view .ves-product-breadcrumbs .breadcrumbs ul li a {
    line-height: 18px !important;
  }
  .catalog-product-view .breadcrumbs .item.home:after {
    transform: translateY(-3px);
  }
  .catalog-product-view .breadcrumbs .items {
    line-height: 0px;
    padding: 0px 10px;
  }
  .catalog-product-view .page.messages {
    margin-top: 15px;
  }
  #amasty-gallery #amasty-gallery-container {
    width: 100%;
  }
  #amasty-gallery #amasty-gallery-container .slick-next:after {
    background-image: url(/pub/media/wysiwyg/timmermans/icons/arrows/arrow_right_timmerm.svg) !important;
    content: "";
    width: 10px;
    height: 16px;
    display: block;
    transform: translate(-50%, -50%);
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    left: 50%;
    top: 50%;
  }
  #amasty-gallery #amasty-gallery-container .slick-next {
    bottom: 6px !important;
    background-color: var(--clr-primary) !important;
    background-size: 12px !important;
    height: 100%;
    background-image: none !important;
  }
  #amasty-gallery #amasty-gallery-container .slick-prev:after {
    background-image: url(/pub/media/wysiwyg/timmermans/icons/arrows/arrow_left_timmerm.svg) !important;
    content: "";
    width: 10px;
    height: 16px;
    display: block;
    transform: translate(-50%, -50%);
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    left: 50%;
    top: 50%;
  }
  #amasty-gallery #amasty-gallery-container .slick-prev {
    bottom: 6px !important;
    background-color: var(--clr-primary) !important;
    background-size: 12px !important;
    height: 100%;
    background-image: none !important;
    top: 0 !important;
    transform: translateY(0px) !important;
  }
  .catalog-product-view #amasty-gallery div#amasty-main-container {
    border: 1px solid var(--clr-natural-200) !important;
    margin: 15px 0px 10px 0px !important;
  }
  .catalog-product-view #amasty-gallery div#amasty-gallery-images {
    border: 1px solid var(--clr-natural-200) !important;
  }
  body.prod-detail-add-to-active-tmm
    .crisp-client
    .cc-kv6t[data-full-view="true"]
    .cc-1xry
    .cc-unoo {
    bottom: 80px !important;
  }
  body.prod-detail-add-to-active-tmm a#totop {
    bottom: 80px;
  }
  #totop .porto-icon-up-open:before {
    line-height: 20px;
  }
  .search .amsearch-loupe {
    display: block !important;
    top: 120px !important;
    z-index: 9999;
  }
  .ves-add-to-cart-text {
    font-size: 12px;
  }
  .catalog-product-view
    .product-addto-links
    a.action.towishlist.ves-towishlist {
    margin-top: -50px;
    height: 50px;
  }
  .catalog-product-view
    .product-addto-links
    a.action.towishlist.ves-towishlist
    span:before {
    line-height: 42px;
  }
  .ves-product-information.ves-product-information-bottom {
    margin-top: 0px;
  }
  .ves-spec-table p > span:first-of-type,
  .ves-spec-table p > span:last-of-type {
    width: 100%;
  }
  .catalog-product-view
    .column.main
    .ves-product-information.ves-product-information-bottom
    #extra-info
    .ves-spec-table {
    margin-bottom: 30px;
  }
  .catalog-product-view
    .column.main
    .ves-product-information.ves-product-information-bottom
    div#aanbevolen {
    margin-bottom: 30px;
  }
  #amasty-gallery-images:not(.slick-initialized)
    .amasty-gallery-thumb-link
    img {
    width: auto !important;
  }
  #amasty-gallery-images:not(.slick-initialized) .amasty-gallery-thumb-link {
    width: auto !important;
    border: 0 !important;
    height: auto !important;
    margin: 0 !important;
  }
  .ves-spec-table p > span:first-of-type {
    padding-right: 10px;
  }
  .catalog-product-view
    .column.main
    .ves-product-information.ves-product-information-bottom
    #extra-info
    .col-md-6 {
    color: var(--clr-text-dark);
  }
  .product-info-main .product-info-stock-sku .ves-stock-status {
    padding-top: 12px;
  }
  .catalog-product-view
    .column.main
    .ves-product-information.ves-product-information-bottom
    div#accessoires {
    margin-bottom: 20px;
  }
  .ves-add-to-cart-bar.active {
    z-index: 9999999;
  }
  .ves-home-block .ttm-hp-block-background .ttm-hp-block-title {
    font-size: 27px;
  }
  .ves-home-block span.ves-link-text {
    padding: 10px 10px;
    bottom: 10px;
  }
  span.action.nav-toggle.ves-nav-toggle.menu-toggle-ves {
    background-color: transparent !important;
  }
  .amsearch-related-terms > .amsearch-item {
    border-radius: 0px !important;
    padding: 10px 15px !important;
  }
  .catalog-product-view .amreview-info-wrapper {
    padding: 10px 15px !important;
  }
  .amreview-submit-form .review-form .action.submit.primary {
    height: 50px !important;
  }
  .review-add .block-content {
    padding-bottom: 20px !important;
  }
  .review-form .g-recaptcha > div {
    margin: auto !important;
  }
  .products-grid .product-item:nth-of-type(odd) {
    clear: left;
  }
  .filter.active .filter-current {
    height: auto !important;
  }
  .filter.active .filter-current + .block-actions {
    top: 185px !important;
  }
  .filter.active .filter-current ~ .filter-options {
    top: 238px !important;
  }
  .checkout-index-index .search-area {
    display: none !important;
  }
}

.ttm-reserv-list {
  position: absolute;
  top: -10px;
  background: var(--clr-primary);
  color: white;
  padding: 5px 10px;
  z-index: 9;
  left: -10px;
}

.ttm-reserv-cart {
  background: #ff4d40;
  padding: 10px 15px 15px;
}

.ttm-reserv-cart p {
  line-height: 18px;
  color: white;
  margin-bottom: 0;
}

.ves-stock-status {
  position: relative;
}

.ttm-reserv-detail {
  position: absolute;
  background: var(--clr-primary);
  color: white;
  padding: 5px 10px;
  z-index: 9;
  top: -7px;
  left: 30px;
}

p.ttm-opc-stock-notice {
  background-color: #ff4d40;
  color: white;
  padding: 0.3em 0.5em;
  display: inline-block;
}

/************
** Labels
************/
.timmerm-product-labels.labels-left {
  bottom: 0px;
  left: 0;
  position: absolute;
  z-index: 99;
  overflow: hidden;
}

.timmerm-product-label.onze-keuze, .timmerm-product-label.promo-label, .timmerm-product-label.blackfriday-label {
  -moz-transform: skewX(-16deg);
  -ms-transform: skewX(-16deg);
  -webkit-transform: skewX(-16deg);
  background-color: #f6f6f6;
  background-color: var(--clr-primary) !important;
  clear: both;
  float: left;
  margin-bottom: 5px;
  transform: skewX(-16deg);
  z-index: 999;
  margin-left: -30px;
  padding-left: 25px;
  margin-right: 15px;
}

.timmerm-product-label.onze-keuze p, .timmerm-product-label.promo-label p, .timmerm-product-label.blackfriday-label p {
  -moz-transform: skewX(16deg);
  -ms-transform: skewX(16deg);
  -webkit-transform: skewX(16deg);
  color: white;
  margin-bottom: 0;
  padding-left: 10px;
  padding: 5px 15px;
  transform: skewX(16deg);
}

.timmerm-product-label.promo-label {
  background-color: #ff4d40 !important;
}

.timmerm-product-label.blackfriday-label {
  background-color: black !important;
}

@media (max-width: 767px) {
  .ttm-reserv-detail {
    position: relative;
    text-align: center;
    left: 0;
    top: 0;
    margin-bottom: 10px;
  }
  #amasty-gallery.position-left #amasty-gallery-container {
    position: relative !important;
    width: 100% !important;
  }
  #amasty-gallery-container .slick-vertical .slick-slide.slick-active {
    width: 57px !important;
  }

  #amasty-gallery-container #amasty-gallery-images:not(.slick-slider) .amasty-gallery-thumb-link {
      width: 33.33% !important;
      display: inline-block;
  }

  /* #amasty-gallery-container #amasty-gallery-images .slick-track .amasty-gallery-thumb-link {
    width: 70px !important;
  } */
}